---
group:
  name: 'Asia-Lee'
  description: ''
  projects:
  - name: 'KNN'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Naive_Bayes'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'EDA_NLP_for_Chinese'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'nlp_projects'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'naive_bayes'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'knn'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'chinese_sentence_classify'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'nlp_projects'
    description: ''
    mirrorRelease: false
    topic: ''
  